body{background-color:#D6D3BD;margin:0;padding:0px;font-family: Arial, Helvetica, sans-serif;font-size:11px;}
img.img_CR {color:black;border-style:none;border-width:0px;position:absolute;top:25px;left:750px;}
a {text-decoration:none;}
a.lien_CR {color:black;text-decoration:underline;}
a.lien_CR:visited {color:black;}
#entete{background:#A6AB69 url(images/fiche-film.gif) no-repeat;position:absolute;top:0px;left:0px;width:100%;height:99px;}
#entete h1{font-family: Arial, sans-serif;font-size:18px;font-weight:bold;vertical-align:baseline;padding:0;margin-left:95px;margin-top:40px;margin-bottom:0;margin-right:0;width:600px;}
#entete h1 span {font-size:15px;font-weight:normal;}
#entete h2 {font-family: Arial, sans-serif;font-size:14px;font-weight:normal;font-style:italic;padding:0;margin-left:95px;margin-top:0;margin-bottom:0;margin-right:0;}
#imprime {position:relative;left:40px;top:130px;}
#imprime img {border:0;}
#identite {display:block;position:absolute;top:110px;left:0;padding:0;margin-left:95px;margin-top:0px;margin-bottom:0;margin-right:0;}
#identite td.cle {font-weight:bold;width:140px;}
#recherche {display:block;position:absolute;top:205px;margin-left:95px;}
#menu {position:absolute;top:225px;left:0px;}
#menu li {display:inline;list-style:none;padding:5px 0px 5px 5px;margin-left:0px;margin-top:0px;margin-bottom:0;margin-right:0;}
#menu a {text-decoration:none;font-family:Arial, Sans-Serif;font-weight:bold;font-size:12px;color:#9CA263;}
#menu li a:hover {color:black;display:inline;}
#bas{position:absolute;top:245px;left:0px;margin-left:35px;width:600px;height:320px;}
#gentech {display:block;padding:0;margin-left:0;margin-top:0;margin-bottom:0;margin-right:0;}
#gentech h1 {display:none;}
#gentech img{margin-right:5px;}
#gentech table {padding:0;margin-left:10px;margin-top:10px;margin-bottom:0;margin-right:0;}
#gentech table td.fonction {width:200px;font-weight:bold;}
#genart {display:none;padding:0;margin-left:0;margin-top:0;margin-bottom:0;margin-right:0;}
#genart h1 {display:none}
#genart table {padding:0;margin-left:10px;margin-top:10px;margin-bottom:0;margin-right:0;}
#genart table td.personne {font-weight:bold;}
#genart img {margin-right:5px;}
#bibliographie {display:none;padding:0;margin-left:0;margin-top:0;margin-bottom:0;margin-right:0;}
#bibliographie h1 {display:none;}
#bibliographie h2 {padding:0;margin-left:10px;margin-top:10px;margin-bottom:0;margin-right:0;font-family:Arial,sans-serif;font-weight:bold;font-size:11px;}
#bibliographie img {margin-right:5px;}
#ouvrages {padding:0;margin-left:10px;margin-top:10px;margin-bottom:0;margin-right:0;}
#ouvrages li {padding-bottom:5px;list-style:none;}
#periodiques {padding:0;margin-left:10px;margin-top:10px;margin-bottom:0;margin-right:0;}
#periodiques li {padding-bottom:5px;list-style:none;}
#internet {padding:0;margin-left:10px;margin-top:10px;margin-bottom:0;margin-right:0;}
#internet li {padding-bottom:5px;list-style:none;}
#internet a {text-decoration:none;}
#synopsis {display:none;padding:0;margin-left:10px;margin-top:10px;margin-bottom:0;margin-right:0;}
#synopsis h1 {display:none;}
#synopsis span {font-weight:bold;}
#videos {display:none;padding:0;margin-left:10px;margin-top:10px;margin-bottom:0;margin-right:0;}
#videos h1{display:none;}
#video {padding:0;margin-left:0;margin-top:0;margin-bottom:20px;margin-right:0;}
#video td {padding:0;margin-left:0;margin-top:0;margin-bottom:0px;margin-right:0;}
#video td.cle {font-weight:bold;width:85px;}
#exploitation {display:none;padding:0;margin-left:0;margin-top:0;margin-bottom:0;margin-right:0;}
#exploitation h1 {display:none;}
#exploitation table {padding:0;margin-left:10px;margin-top:10px;margin-bottom:0;margin-right:0;}
#exploitation table td.cle {font-weight:bold;width:300px;}
#tournage {display:none;padding:0;margin-left:0;margin-top:0;margin-bottom:0;margin-right:0;}
#tournage h1 {display:none;}
#tournage table {padding:0;margin-left:10px;margin-top:0;margin-bottom:0;margin-right:0;}
#tournage table td.cle {padding:0;margin:0;}
#tournage h2 {padding:0;margin-left:10px;margin-top:10px;margin-bottom:0;margin-right:0;font-family:Arial,Sans-Serif;font-size:11px;}
#tournage ul {padding:0;margin-left:10px;margin-top:0;margin-bottom:0;margin-right:0;}
#palmares {display:none;padding:0;margin-left:10px;margin-top:10px;margin-bottom:0;margin-right:0;}
#palmares h1 {display:none;}
#palmares ul {padding:0;margin-left:0;margin-top:0;margin-bottom:0;margin-right:0;}
#palmares img {margin-right:5px;}